Bug 770367 - Loadmask keep displaying when clicked on Global Role Grants.
Summary: Loadmask keep displaying when clicked on Global Role Grants.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: aeolus-conductor
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
Assignee: Imre Farkas
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-26 07:40 UTC by Aziza Karol
Modified: 2016-09-20 05:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-30 17:15:14 UTC


Attachments (Terms of Use)
loadmask (226.08 KB, image/png)
2011-12-26 07:40 UTC, Aziza Karol
no flags Details

Description Aziza Karol 2011-12-26 07:40:16 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Navigate to Administer->User and groups->Global Role Grants

Loadmask keep displaying continuously.

see attached screenshot.

  

Additional info:
[root@dell-pe2950-1 ~]# rpm -qa | grep aeolus
aeolus-conductor-daemons-0.8.0-0.20111222233342gitd98cb57.el6.noarch
rubygem-aeolus-image-0.3.0-0.20111222173411gitc13b654.el6.noarch
rubygem-aeolus-cli-0.3.0-0.20111222173356git3cd6277.el6.noarch
aeolus-all-0.8.0-0.20111222233342gitd98cb57.el6.noarch
aeolus-configure-2.5.0-0.20111222173430git17b704a.el6.noarch
aeolus-conductor-0.8.0-0.20111222233342gitd98cb57.el6.noarch
aeolus-conductor-doc-0.8.0-0.20111222233342gitd98cb57.el6.noarch

Comment 1 Aziza Karol 2011-12-26 07:40:52 UTC
Created attachment 549555 [details]
loadmask

Comment 2 Imre Farkas 2012-01-02 10:09:54 UTC
The issue has been fixed. Please verify the commit d23ed0693ba99cfb8b5fd2b320f450bcf9d62e21

Comment 3 Aziza Karol 2012-01-09 05:44:44 UTC
Users get listed when clicked on Global Role Grants

verified on:
[root@dell-pe1950-02 rheltempwes]# rpm -qa | grep aeolus
aeolus-configure-2.6.0-0.20120105171403gitf0043e8.el6.noarch
aeolus-conductor-doc-0.9.0-0.20120105223209git5e068fe.el6.noarch
rubygem-arel-2.0.10-0.aeolus.el6.noarch
rubygem-rack-mount-0.7.1-3.aeolus.el6.noarch
rubygem-ZenTest-4.3.3-2.aeolus.el6.noarch
rubygem-aeolus-image-0.4.0-0.20120105171419git8108b42.el6.noarch
aeolus-conductor-0.9.0-0.20120105223209git5e068fe.el6.noarch
aeolus-all-0.9.0-0.20120105223209git5e068fe.el6.noarch
rubygem-aeolus-cli-0.4.0-0.20120105171410git2c6b457.el6.noarch
aeolus-conductor-daemons-0.9.0-0.20120105223209git5e068fe.el6.noarch


Note You need to log in before you can comment on or make changes to this bug.